.logo {
    font-size: 30px;
}

.objectionBox {
    color: #000000;
    background-color: #C0C0C0;              /* grey */
    padding: 15px 85px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.answerBox {
    color: #000000;
    background-color: #DCDCF8;              /* light blue grey */
    padding: 15px 85px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}


.backgroundDetails {
    background-image: url("/clipart/header/header_background.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; /* Resize the background image to cover the entire container */
}

.backgroundExamTakers {
    background-image: url("/clipart/header/header_background.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; /* Resize the background image to cover the entire container */
}

.backgroundTrainers {
    background-image: url("/clipart/header/header_background.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; /* Resize the background image to cover the entire container */
}

.backgroundEmployers {
    background-image: url("/clipart/header/header_background.png");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; /* Resize the background image to cover the entire container */
}

.backgroundAboutUs {
    background-image: url("/clipart/header/exam_takers_collage_as_bg_light_cropped.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; /* Resize the background image to cover the entire container */
}


.descriptionBox {
    color: #000000;
    background-color: #DCDCDC;              /* light grey */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.descriptionBoxSmall {
    color: #000000;
    background-color: #DCDCDC;              /* light grey */
    padding: 5px 35px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.FAQbox {
    color: #000000;
    background-color: #DCDCEC;              /* light blue grey */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.DownloadBox {
    color: #000000;
    background-color: #DDDDFF;              /* light blue */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.DetailBox {
    color: #000000;
    background-color: #F0F0F1;              /* grey */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.InputBox {
    color: #000000;
    background-color: #EEEEEE;              /* grey */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sampleBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.mediaBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.testimonialBox {
    color: #000000;
    background-color: #F0F0F0;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.thirdPartyBox {
    color: #000000;
    background-color: #F3F3FD;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-style: ridge;
    border-width: 1px;
    border-color: #C0C0C0;
}

.paymentBox {
    color: #000000;
    background-color: #F3F3FD;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.insideLoginBox {
    color: #000000;
    background-color: #F8F8FD;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
}

.outsideLoginBox {
    color: #000000;
    background-color: #F8F8FD;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.multipleChoiceBox {
    color: #000000;
    background-color: #FEFEFE;              /* off white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.navBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 15px 85px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}





@media screen and (max-width: 600px) {

.objectionBox {
    color: #000000;
    background-color: #C0C0C0;              /* grey */
    padding: 5px 15px;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.answerBox {
    color: #000000;
    background-color: #DCDCF8;              /* light blue grey */
    padding: 5px 15px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.descriptionBox {
    color: #000000;
    background-color: #DCDCDC;              /* light grey */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.descriptionBoxSmall {
    color: #000000;
    background-color: #DCDCDC;              /* light grey */
    padding: 3px 11px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.FAQbox {
    color: #000000;
    background-color: #DCDCEC;              /* light blue grey */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.DownloadBox {
    color: #000000;
    background-color: #DDDDFF;              /* light blue */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.DetailBox {
    color: #000000;
    background-color: #F0F0F1;              /* grey */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.InputBox {
    color: #000000;
    background-color: #EEEEEE;              /* grey */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.sampleBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.mediaBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.testimonialBox {
    color: #000000;
    background-color: #F0F0F0;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.thirdPartyBox {
    color: #000000;
    background-color: #F3F3FD;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-style: ridge;
    border-width: 1px;
    border-color: #C0C0C0;
}

.paymentBox {
    color: #000000;
    background-color: #F3F3FD;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


.insideLoginBox {
    color: #000000;
    background-color: #F8F8FD;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-align: center;
}

.outsideLoginBox {
    color: #000000;
    background-color: #F8F8FD;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.multipleChoiceBox {
    color: #000000;
    background-color: #FEFEFE;              /* off white */
    padding: 5px 15px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.navBox {
    color: #000000;
    background-color: #FFFFFF;              /* white */
    padding: 5px 35px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}


}      /* @media */


.p_right    {
            text-align: right;
            }

.p_left    {
            text-align: left;
            }

.p_center  {
            text-align: center;
            }

.p_italic  {
            font-style: italic;
            }


